p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;z-index:1;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:132px;top:0px;width:760px;height:631px;z-index:2;background-color: rgba(0, 0, 0, 0) }
#Gal1 {display:block;overflow:hidden;position:absolute;left:136px;top:105px;width:751px;height:645px;z-index:3;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:645px;}
#Gal1GridControls {position:absolute;top:645px;left:0px;width:100%;height:0px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:570px;}
#Gal1SlideDesc {position:absolute;top:570px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:570px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text36 {display:block;position:absolute;left:241px;top:39px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:511px;height:37px;z-index:4;}
#GAchtergrond {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GBedrijf {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Gonder {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:136px;top:0px;width:751px;height:511px;z-index:9;}
